#ifndef GRAFCURVESMOOTHER_H
#define GRAFCURVESMOOTHER_H

#include "grafTag.h"

class grafCurveSmoother
{
    public:
        grafCurveSmoother();
        virtual ~grafCurveSmoother();

        void smoothTag( int resolution, grafTag * src,  grafTag * dst );
        void draw(float z_const = 18);

        vector<timePt> pts;


    protected:
    private:
};

#endif // GRAFCURVESMOOTHER_H
